<h5>Playlist list</h5>
<section class="list">
<?php
echo"<div>";
if($this->session->userdata('logged_in')){
	echo anchor("playlist/addplaylist","<i class='fa fa-plus'></i>");
	echo anchor("playlist/create_random_playlist","<i class='fa fa-random'></i>");
}
echo"</div>";
foreach($playlists as $playlist){
	echo "<div><article>";
	echo "<header class='short-text'>";
	echo anchor("chansons/view/{$playlist->playlistId}","{$playlist->name}");
	if($this->session->userdata('logged_in')){
		echo anchor("playlist/deletePlaylist/{$playlist->playlistId}","<i class='fa fa-trash'></i>");
        echo anchor("playlist/duplicatePlaylist/{$playlist->playlistId}","<i class='fa fa-clone'></i>");
	}
	echo "</header>";
	echo "</article></div>";
}
?>
</section>